Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: python-gnutls
Source: https://github.com/AGProjects/python-gnutls

Files: *
Copyright: Copyright (c) 2006-2016 AG Projects
License: LGPL-2+

Files: debian/*
Copyright:
 2007-2016 Dan Pascu <dan@ag-projects.com> and Bernd Zeimetz <bernd@bzed.de>
 2016 by Orestis Ioannou <orestis@oioannou.com>
License: LGPL-2+

License: LGPL-2+
 This package is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public
 License along with this package; if not, write to the Free Software
 Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
